/*******************************************************************************

This file contains styles used across all Personal Finance pages

NOTE: See =IE for Internet Explorer hacks
=PAGEHEADER
=TOPIC
=MINTPROMO
=FEATUREDURLS
=COLLECTIONAGG
=IE
*******************************************************************************/
/*******************************************************************************
=PAGEHEADER
*******************************************************************************/
#pageHeader {
	border-bottom: none;
	background:#fff url("//g.foolcdn.com/img/PersonalFinance/bg_header.gif") top right repeat-y;
} #pageHeader h1 {
	color: #7ac142;
}


/*******************************************************************************
=TOPIC
*******************************************************************************/
div.grid div.topic {
	margin-bottom:0;
}
div.mint {
	background:#fff url("//g.foolcdn.com/img/PersonalFinance/bg_promo_mint.gif") top right repeat-y;
}

/*******************************************************************************
=MINTPROMO
*******************************************************************************/

div.mintPromo {
	background: #f0f6e7;
	padding: 10px 0em !important;
} div.mintPromo iframe {
	width:336px;
	height:220px;
}


/*******************************************************************************
=FEATUREDURLS
*******************************************************************************/
#featuredUrls {
	/* TODO: standardize in Centers.css */
 padding-top: 15px;
 overflow: hidden;
}


/*******************************************************************************
=COLLECTIONAGG
*******************************************************************************/
div.mainHeadline {
	border: 1px solid #eee;
	padding: 20px 10px 10px 105px;
	min-height: 80px;
	margin-bottom: 25px;
}

div.mainHeadline a.headline {
	font-size: 2.4em;
	font-weight: bold;
}

div.mainHeadline p {
	margin-bottom: 0;
}

/* BANK RATE IFRAMES */
#bankrate {
	float: right;
	width: 338px;
	border: 1px solid #ddd;
	margin-bottom: 15px;
	text-align:center;
} #bankrate.homes iframe, #bankrate.savings iframe {
	width: 310px;
	padding: 14px;
	overflow:hidden;
} #bankrate.homes iframe {
	height: 490px;
} #bankrate.savings iframe {
	height: 261px;
}


/* COLLECTION AGG SPECIFICS */
body.collection838 div.mainHeadline {
	background: #fcfaf3 url(//g.foolcdn.com/img/tiles/credit_debt.jpg) 15px 15px no-repeat; /* Credit and Debt */
}
body.collection837 div.mainHeadline {
	background: #fbf3f3 url(//g.foolcdn.com/img/tiles/budgeting_savings.jpg) 15px 15px no-repeat; /* Spending and Saving */
}
body.collection839 div.mainHeadline {
	background: #e8f2fa url(//g.foolcdn.com/img/tiles/home_buying.jpg) 15px 15px no-repeat; /* Home and Real Estate */
}
body.collection840 div.mainHeadline {
	background: #fcf7fb url(//g.foolcdn.com/img/tiles/tax_center.jpg) 15px 15px no-repeat; /* Death and Taxes */
}

body.collectionAggregator div.promo {
	border: 1px solid #eee;
	border-width: 1px 0 1px 0;
}

/*******************************************************************************
=IE
*******************************************************************************/
* html div.grid div.topic {
	/* only ie6 has some crazy specificity problem requiring the !important */
	margin-bottom:0 !important;
}

* html div.mainHeadline {
	height: 90px;
}
